# Organizations

A core task of an institution on Redivis is to create and manage its organizations. You can do so from the **Organizations** tab of the institution administrator panel.

## Creating organizations

In order to create a new organization, click the **+ New** button at top right of the page. After providing the organization name and a few other details, the organization will be created.&#x20;

{% hint style="success" %}

#### **When to create a new organization?**

An organization should be thought of as an *administrative context* for data. All administrators of that organization will have the ability to manage, edit, and delete datasets within the organization, and will be responsible for provisioning dataset access to the relevant researchers.&#x20;

If a group of datasets does not fit into the administrative context of any existing organization, it likely makes sense to provision a new organization within your institution.

In practice, organizations will vary significantly in size – some might be for a small lab, while others might be for an entire library with thousands of researchers working with its data.
{% endhint %}

## Managing organizations

Under the **organizations** tab of your institution admin panel, you will see a list of all organizations within the institution. Click on any organization to manage several core settings:

#### Administrators

As an institution administrator, you can view and modify the list of users who are administrators of the organization. Any administrator will have full read and write capabilities to an organization's resources, including all of its datasets.

#### Storage billing configuration

Here, your institution can specify whether it pays for a portion, or all, of an organization's data storage, or if the organization must set up billing on its own.

{% hint style="success" %}
We recommend giving organizations at least a small storage allowance, allowing for them to get started with loading data prior to setting up billing.&#x20;

If billing is set to "Organization pays", the organization won't be able to upload any data prior to enabling direct billing.
{% endhint %}

#### Visibility

Organization visibility controls whether on organization is generally discoverable by users browsing Redivis and/or organizations in your institution.&#x20;

If an organization is not publicly visible, it will only show up in search results for users who are already a member of that organization. Other users will need to navigate directly to the organization's landing page URL in order to discover it.

Note that modifying organization visibility is not a replacement for dataset access control! While it makes it less likely that users will come across your organization, those who know its URL will still be able to find it and potentially access any non-restricted data.

## Administration and privacy

Institutional administrators have full administrative rights to all organizations directly within their institution. They can also generate reports and view logs across all organizations in their institution.

Importantly, institution administrators **do not** have implicit access to organizations under any sub-institutions. For example, if a university exists as a "top" institution, and then has sub-institutions for each school, the administrators of the top institution will not have access to any entities within the schools' sub-institutions.

If your use case requires mutliple distinct administrative contexts, consider creating [sub-institutions](/reference/institutions/sub-institutions.md).


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.redivis.com/reference/institutions/organizations.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
